/*     401678 : 이미지 (비율형)      */
.img_ratio__401678__ {max-width:100%;vertical-align:top}
.img_ratio__401678__ * {box-sizing:border-box}
.img_ratio__401678__ a {display:block;vertical-align:top}
.img_ratio__401678__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__401678__ img {width:100%}
}

/*     401681 : 셀 설정      */
.cell_option__401681__ {display:table;width:100%}
.cell_option__401681__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__401681__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__401681__ {width: 84%;margin:0 auto;padding: 40px 70px;background:#fff;position: relative;margin-top:-100px;z-index: 7;box-sizing: border-box;}
}

/*     401683 : 타이틀 텍스트      */
.title__401683__ {font-size:0}
.title__401683__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__401683__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__401683__.style_top p {padding-top:10px}
.title__401683__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__401683__.style_right p {padding-right:14px}
.title__401683__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__401683__.style_bottom p {padding-bottom:12px}
.title__401683__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__401683__.style_left p {padding-left:14px}
.title__401683__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__401683__.style_circle1 p {padding-left:18px}
.title__401683__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__401683__.style_circle2 p {padding-left:18px}
.title__401683__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__401683__ p {font-size:36px}
	.title__401683__.style_top p:before {width:20px}
	.title__401683__.style_right p:before {height:20px}
	.title__401683__.style_bottom p:before {width:20px}
	.title__401683__.style_left p:before {height:20px}
}

/*     401684 : 공백      */
.solid_line__401684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__401684__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401684__ {height:10px}
}

/*     401685 : 장문 텍스트      */
.textarea__401685__ p {
	font-family: 'Pretendard-Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__401685__ p {font-size:18px}
}

/*     401686 : 공백      */
.solid_line__401686__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__401686__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401686__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401686__ {height:25px}
}

/*     401688 : 공백      */
.solid_line__401688__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__401688__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401688__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401688__ {height:25px}
}

/*     401700 : 탭 버튼 이미지      */
.tab_info__401700__ {display:table;width:100%}
.tab_info__401700__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401700__ {max-width:100%}
.img__401700__ * {box-sizing:border-box}
.img__401700__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .2); background:#f5f5f5;}
.img__401700__ > a > span {display:table-cell; padding:5px;font-size:18px;color:#444444; text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; font-family:'Pretendard-Medium';}
.img__401700__.on > a {border-bottom:none;background: #ffffff; margin-top: 0px; border-color:#dddddd; background:#ffffff;}


@media all and (min-width:768px){
	.img__401700__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401700__.on > a  {border-bottom:none; margin-top:-10px;height:70px; background: #ffffff;   background:#ffffff;}
	.img__401700__ > a {height:60px;}
	.img__401700__ > a > span {padding:5px 25px;font-size:27px;}
}

@media all and (max-width:768px){
	.img__401700__ > a > span {font-size:15px;}
}

/*     401701 : 탭 버튼 이미지      */
.tab_info__401701__ {display:table;width:100%}
.tab_info__401701__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401701__ {max-width:100%}
.img__401701__ * {box-sizing:border-box}
.img__401701__ > a {margin-left:-1px; box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .2); background:#f5f5f5;}
.img__401701__ > a > span {display:table-cell; padding:5px;font-size:18px;color:#444444; text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; font-family:'Pretendard-Medium';}
.img__401701__.on > a { border-bottom:none; background: #ffffff; margin-top: 0px; border-color:#dddddd; background:#ffffff;}


@media all and (min-width:768px){
	.img__401701__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401701__.on > a  {border-bottom:none; margin-top:-10px;height:70px; background: #ffffff; border-color:#dddddd; background:#ffffff;}
	.img__401701__ > a {height:60px;}
	.img__401701__ > a > span {padding:5px 25px;font-size:27px;}
}

@media all and (max-width:768px){
	.img__401701__ > a > span {font-size:15px;}
}

/*     401704 : 공백      */
.solid_line__401704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__401704__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401704__ {height:0px}
}

/*     401702 : 공백      */
.solid_line__401702__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__401702__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401702__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401702__ {height:25px}
}

/*     401751 : 이미지 (비율형)      */
.img_ratio__401751__ {max-width:100%;vertical-align:top}
.img_ratio__401751__ * {box-sizing:border-box}
.img_ratio__401751__ a {display:block;vertical-align:top}
.img_ratio__401751__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__401751__ img {width:auto}
}

/*     401705 : 탭 컨텐츠 블록 설정      */
.block_option__401705__ {display:table;width:100%}
.block_option__401705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     401707 : 타이틀 텍스트      */
.title__401707__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__401707__ p {font-family: 'Pretendard-Bold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__401707__ {padding-top:10px;}
	.title__401707__ p {font-size:24px}
}

/*     401708 : 공백      */
.solid_line__401708__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__401708__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401708__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401708__ {height:25px}
}

/*     401709 : 제목&내용 가로형      */
.text_horizontal__401709__ .title__401709__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#444444; letter-spacing:-0.02em; line-height:1.8em; word-break:break-word;}
.text_horizontal__401709__ .text__401709__ {margin:0; padding:0; font-size:18px; color:#444444; letter-spacing:-0.02em; line-height:1.8em; word-break:break-word;}

@media all and (min-width:768px){
	.text_horizontal__401709__:after {content:''; display:block; clear:both;}
	.text_horizontal__401709__ .title__401709__ {float:left; margin:0; width:130px;}
	.text_horizontal__401709__ .text__401709__ {overflow:hidden;}
}
@media all and (max-width:768px){
	.text_horizontal__401709__ .title__401709__ {font-size:16px;}
	.text_horizontal__401709__ .text__401709__ {font-size:15px;}
}

/*     401710 : 공백      */
.solid_line__401710__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__401710__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401710__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401710__ {height:5px}
}

/*     401711 : 제목&내용 가로형      */
.text_horizontal__401711__ .title__401711__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#444444; letter-spacing:-0.02em; line-height:1.8em; word-break:break-word;}
.text_horizontal__401711__ .text__401711__ {margin:0; padding:0; font-size:18px; color:#444444; letter-spacing:-0.02em; line-height:1.8em; word-break:break-word;}

@media all and (min-width:768px){
	.text_horizontal__401711__:after {content:''; display:block; clear:both;}
	.text_horizontal__401711__ .title__401711__ {float:left; margin:0; width:130px;}
	.text_horizontal__401711__ .text__401711__ {overflow:hidden;}
}
@media all and (max-width:768px){
	.text_horizontal__401711__ .title__401711__ {font-size:16px;}
	.text_horizontal__401711__ .text__401711__ {font-size:15px;}
}

/*     401712 : 공백      */
.solid_line__401712__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__401712__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401712__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401712__ {height:5px}
}

/*     401714 : 탭 컨텐츠 블록 설정      */
.block_option__401714__ {display:table;width:100%}
.block_option__401714__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     401752 : 이미지 (비율형)      */
.img_ratio__401752__ {max-width:100%;vertical-align:top}
.img_ratio__401752__ * {box-sizing:border-box}
.img_ratio__401752__ a {display:block;vertical-align:top}
.img_ratio__401752__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__401752__ img {width:auto}
}

/*     401716 : 타이틀 텍스트      */
.title__401716__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__401716__ p {font-family: 'Pretendard-Bold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__401716__ {padding-top:10px;}
	.title__401716__ p {font-size:24px}
}

/*     401717 : 공백      */
.solid_line__401717__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__401717__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401717__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401717__ {height:25px}
}

/*     401718 : 제목&내용 가로형      */
.text_horizontal__401718__ .title__401718__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#444444; letter-spacing:-0.02em; line-height:1.8em; word-break:break-word;}
.text_horizontal__401718__ .text__401718__ {margin:0; padding:0; font-size:18px; color:#444444; letter-spacing:-0.02em; line-height:1.8em; word-break:break-word;}

@media all and (min-width:768px){
	.text_horizontal__401718__:after {content:''; display:block; clear:both;}
	.text_horizontal__401718__ .title__401718__ {float:left; margin:0; width:130px;}
	.text_horizontal__401718__ .text__401718__ {overflow:hidden;}
}
@media all and (max-width:768px){
	.text_horizontal__401718__ .title__401718__ {font-size:16px;}
	.text_horizontal__401718__ .text__401718__ {font-size:15px;}
}

/*     401719 : 공백      */
.solid_line__401719__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__401719__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401719__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401719__ {height:5px}
}

/*     401720 : 제목&내용 가로형      */
.text_horizontal__401720__ .title__401720__ {margin:0 0 5px; padding:0; font-size:18px; font-weight:bold; color:#444444; letter-spacing:-0.02em; line-height:1.8em; word-break:break-word;}
.text_horizontal__401720__ .text__401720__ {margin:0; padding:0; font-size:18px; color:#444444; letter-spacing:-0.02em; line-height:1.8em; word-break:break-word;}

@media all and (min-width:768px){
	.text_horizontal__401720__:after {content:''; display:block; clear:both;}
	.text_horizontal__401720__ .title__401720__ {float:left; margin:0; width:130px;}
	.text_horizontal__401720__ .text__401720__ {overflow:hidden;}
}
@media all and (max-width:768px){
	.text_horizontal__401720__ .title__401720__ {font-size:16px;}
	.text_horizontal__401720__ .text__401720__ {font-size:15px;}
}

/*     401721 : 공백      */
.solid_line__401721__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__401721__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401721__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401721__ {height:5px}
}

